打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

民间模板:Fake red link/styles.css

来自EaseCation Wiki
.jslink.redlink,
.jslink.redlink a {
	color: #ba0000;
}
body.wgl-theme-dark .jslink.redlink,
body.wgl-theme-dark .jslink.redlink a {
	color: #ffa4a4;
}

body.wgl-theme-dark .jslink.redlink:hover,
body.wgl-theme-dark .jslink.redlink a:hover {
	color: #ff8484;
}

.jslink.redlink:active,
.jslink.redlink a:active {
	color: var(--link-color-active);
}
body.wgl-theme-dark .jslink.redlink:active,
body.wgl-theme-dark .jslink.redlink a:active {
	color: #faa700;
}

.jslink.redlink a:visited {
	color: #a55858;
}
body.wgl-theme-dark .jslink.redlink a:visited {
	color: #fb7a7a;
}